# Prs3d_WFShape.gxx File Reference

`#include <Standard_ErrorHandler.hxx>`
`#include <Graphic3d_Group.hxx>`
`#include <Prs3d_IsoAspect.hxx>`
`#include <Prs3d_PointAspect.hxx>`
`#include <Bnd_Box.hxx>`
`#include <gp_Pnt.hxx>`
`#include <Poly_Triangulation.hxx>`
`#include <TColgp_Array1OfPnt.hxx>`
`#include <Poly_Array1OfTriangle.hxx>`
`#include <Graphic3d_Array1OfVertex.hxx>`
`#include <Poly_Polygon3D.hxx>`
`#include <Poly_PolygonOnTriangulation.hxx>`
`#include <TColStd_HArray1OfInteger.hxx>`
`#include <Prs3d_ShapeTool.hxx>`
`#include <BRepAdaptor_HSurface.hxx>`
`#include <BRepAdaptor_Curve.hxx>`
`#include <Graphic3d_AspectLine3d.hxx>`
`#include <Graphic3d_ArrayOfPrimitives.hxx>`
`#include <Graphic3d_ArrayOfPolylines.hxx>`
`#include <Poly_Connect.hxx>`
`#include <BRepBndLib.hxx>`
`#include <Precision.hxx>`
`#include <GCPnts_TangentialDeflection.hxx>`
`#include <GCPnts_UniformDeflection.hxx>`
`#include <gp_Circ.hxx>`
`#include <TColStd_Array1OfReal.hxx>`
`#include <BRep_Builder.hxx>`
`#include <BRep_Tool.hxx>`
`#include <TopTools_ListOfShape.hxx>`
`#include <TopTools_ListIteratorOfListOfShape.hxx>`
`#include <TopoDS_Edge.hxx>`
`#include <TopoDS_Vertex.hxx>`
`#include <TopoDS.hxx>`
`#include <Prs3d_NListOfSequenceOfPnt.hxx>`
`#include <Prs3d_NListIteratorOfListOfSequenceOfPnt.hxx>`

## Functions

| Handle (TopTools_HSequenceOfShape) Prs3d_WFShape

## Function Documentation

Handle | ( | TopTools_HSequenceOfShape |  | ) |